.lg_bg {
    background: linear-gradient(135deg, rgb(255, 255, 255) 0%, rgb(47, 56, 62) 100%) !important;
    background-color: #A0A0A0 !important;
}
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
.lg_bg.logo.paddingtop12.paddingbottom12 h2 {
    color: #3f474d; margin-bottom: 0px !important; font-size: 18px; font-weight: bold; font-family: 'Ubuntu', sans-serif; 
}
.lg_bg.logo.paddingtop12.paddingbottom12 h1 {
    color: #080807; margin-top: 0px !important; font-size: 22px; font-family: 'Ubuntu', sans-serif; font-weight: bold;
}
.mainmenu { 
	border-bottom: solid #ddd 1px; 
	font-family: 'MontserratRegular' !important; 
	background-color: #555d62;
	border-bottom: #b5b5b5 solid 2px;
	box-shadow: 1px 1px 0 #707070;
}
.mainmenu ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%
}
.mainmenu li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
.mainmenu a {color: #e0dedc !important;}
.mainmenu a:hover {color: #F2F2F2 !important;}
.mainmenu a>i {background-color: #e87817; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktifhome a>i {background-color: #646464; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktif {text-transform: uppercase;}
.menuaktif a {color: #fff !important; background-color: #646464; padding: 4px;}
.mainmenu img {
	height: 22px; margin-left: 7px;
}
.menuaktif a:hover {color: #f0f0f0 !important}
/* Panel Jquery Mobile */
.ui-body-a, .ui-page-theme-a .ui-body-inherit, html .ui-bar-a .ui-body-inherit, html .ui-body-a .ui-body-inherit, html body .ui-group-theme-a .ui-body-inherit, html .ui-panel-page-container-a {
	background-color : #555d62 !important;
	border-color: unset  !important;
    color: #333;
    text-shadow: unset !important;
}
.leftpanelmenu { 
	border-bottom: solid #ddd 1px; 
	font-family: 'MontserratRegular' !important; 
	background-color: #555d62;
	border-bottom: #b5b5b5 solid 2px;
	box-shadow: 1px 1px 0 #707070;
}
.leftpanelmenu ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%
}
.leftpanelmenu li {
	margin-right: 15px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
.leftpanelmenu a {color: #e0dedc !important;}
.leftpanelmenu a:hover {color: #F2F2F2 !important;}

/* TOP POST AREA */
.top_post_area {
	background: #909598;
    padding: 12px 22px;
    color: #130d0e;
}
.top_post_area a {
	color: #130d0e;
}
.top_post_area a:hover, .top_post_area a:active {
	color: #211c1c;
}
.subjudul_last_post {
   color: #940019  !important;
   font-size: 12px !important;
    font-weight: 600;
}


/* FOOTER */
.mobile_footer {
	background-color: #555d62 !important; padding: 10px 0 !important;
}
.mobile_footer ul li>a {
	color: #e0dedc !important;	font-size: 80% !important; text-transform: uppercase; font-weight: bold;
}
.mobile_footer ul li>a:hover {
	color: #F2F2F2 !important;
}
.footer_nama_kanal {
	font-size: 14px; font-family: 'DroidSans' !important; background-color: #646464; color: #f0f0f0; padding:5px;
}
.linefooter {margin-bottom: 0 !important}
.menu_inside_mobile {font-size: 80% !important; text-transform: uppercase; font-weight: bold;}
.mobile_footer ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%;
}
.mobile_footer li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
 .menu_inside_mobile a {color: #292929} .menu_inside_mobile a:hover {color: #646464}
 .related_post {
 	background-color: #555d62 !important; color: #e0dedc !important; font-weight: bold;
 }
 .btn-load {
 	background-color: #56626d; color:#fff !important;
 }
 .btn-load:hover{
 	background-color: #47537C;
 }